Groovy 1.7.10

## org.codehaus.groovy.classgen
[Java] Class ReturnAdder

    java.lang.Object
      org.codehaus.groovy.classgen.ReturnAdder

    public class ReturnAdder
    extends Object

Utility class to add return statements. Extracted from Verifier as it can be useful for some AST transformations

Method Summary
`static void` | `addReturnIfNeeded(MethodNode node)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### addReturnIfNeeded

    public static void addReturnIfNeeded(MethodNode node)

Copyright © 2003-2010 The Codehaus. All rights reserved.